«

»

Sep 18 2007

Imprimir esta Entrada

RUM Edublogs actualizado a WPMU 1.2.5

Hay una nueva versión de WPMU que salió hace unos días para corregir unos fallos de seguridad. La semana pasada intenté actualizar sin éxito.  Después de examinar el problema, descubrí que hay que eliminar estos plugins del archivo de wpmu plugins antes de realizar la actualización:

pluggable.php
misc.php
global-categories.php
delete-blog.php
dashboardswitcher.php

En menos de cinco minutos logré hacer el upgrade de RUM Edublogs  a 1.2.5 sin aparentes problemas.  Me siento tranquilo …

If you enjoyed this post, make sure you subscribe to my RSS feed!

2 comentarios

  1. LuisV

    Hombre, eres atrevido..

    Yo no lo he intentado, gracias por el dato; la próxima semana intento actualizar una pequeña red que tengo bajo WPMU

  2. Jim

    Now it’s my turn. Nice to know it worked. I just haven;t had the time yet. thanks for the adivce!

Los comentarios han sido desactivados.